html, body {
  width:100%;
  margin:0;
  padding:0;
}
body {background-color:#fff;color:#52594f;font-family:Arial;font-size:12px;overflow-y: scroll;}
h1, h2, h3 {color:#000;}
h1 {
  font-size:1.5em;
  line-height:1em;
  padding-top:5px;
  margin-bottom:20px;
  font-weight:bold;
  color:#3e443c;
}
a, a:link {
  color: #9C8D4F;
}
a:visited, a.visited {
  color: #393E37;
}
a:hover {
  color: #CDA71D;
}
#page-wrap {
  width:988px;
  margin:15px auto;
  border:2px solid #96c6e8;
  border-radius:10px;
  box-shadow:1px 1px 5px 0px rgba(50, 50, 50, 0.75);
  margin-bottom:20px;
}
#page {
  overflow:hidden;
  margin-bottom:20px;
}
#header {
  height:247px;
  position:relative;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background:url(../img/Header21.gif) no-repeat top left;
  background-size:contain;
  margin-bottom:10px;
}
#header a {
  display:block;
  position:absolute;
  width:480px;
  height:142px;
  left:465px;
  top:20px;
}
#sidebar {
  width:246px;
  float:left;
  padding:0 10px;
}
#sidebar .hdr {
  background:url(../img/BlockHeader.png) repeat-x 0 0;
  height:30px;
  line-height:30px;
  color:#000;
}
#sidebar .hdr div {
  padding-left:40px;
  background:url(../img/BlockHeaderIcon.png) no-repeat 15px 0;
}
#post {
  padding:0 14px;
}
#post label {
  display:block;
  margin-top:10px;
}
#post a:link {
  color:#776B3C;
}
#post .bt {
  margin-top:10px;
}
#content-body {
  margin-left:275px;
  padding:0 10px 0 5px;
}
#page {padding-bottom:30px;}
#footer {
  height:20px;
  padding-top:10px;
  background:url(../img/Footer.png) no-repeat 0 0;
  margin-top:-30px;
  text-align:center;
}
#menu {
  width:240px;
  margin:0 auto;
  margin-top:15px;
  border:1px solid #9a9a9a;
}
#menu ul ul {
  display:none;
}
#menu .activeparent ul {display:block;}
#menu ul li a {
  display:block;
  font: bold 14px "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
  background:url(../img/glossyback.gif) repeat-x bottom left;
  color:#fff;
  text-decoration:none;
  padding: 4px 0px 4px 10px;
}
#menu ul li a:hover {
  background:url(../img/glossyback2.gif) repeat-x bottom left;
}
#menu a.activeparent, #menu .cur1 {
  background:url(../img/glossyback2.gif) repeat-x bottom left;
}
#menu ul li li a {
  color:#000;
  font-weight:normal;
  background:url(../img/BlockContentBullets.png) no-repeat 6px 45%;
  font-size:13px;
  line-height:15px;
  padding:8px 20px;
  border-bottom: 1px solid #5183e6;
}
#menu ul li li a:hover {
  background:#DFDCCB url(../img/BlockContentBullets.png) no-repeat 6px 45%;
}
#menu ul ul a.currentpage {
  /*text-decoration:underline;*/
  background:#DFDCCB url(../img/BlockContentBullets.png) no-repeat 6px 45%;
}
#content-body {
  font-size:1.1em;
  line-height:1.18em;
}
#content-body strong {
  font-weight:bold;
}
#content-body p {
  margin-bottom:10px;
}
#content-body table.nobord, #content-body table.nobord td, #content-body table.nobord th {
  border:none;
}
#content-body table.b {
  border-collapse: collapse;
  margin: 1px;
  width: auto;
}
#content-body table.b td, #content-body table.b th {
  padding: 5px;
  border: 1px solid #c7bc8f;
  vertical-align: top;
  text-align: left;
  font-size:12px;
}
#content-body ul {
  margin: 1em 0px 1em 2em;
  list-style:none;
}
#content-body ul li {
  background: url(../img/BlockContentBullets.png) no-repeat 0 0;
  padding-left:13px;
}
ol {
  list-style-type: decimal; /* Возвращает обычные цифры: 1, 2, 3 */
}
sub {vertical-align: sub}
sup {vertical-align: super}